web/security: Add CVEs to recent releases
authorMichael Niedermayer <michael@niedermayer.cc>
Fri, 12 Feb 2016 11:07:55 +0000 (12:07 +0100)
committerMichael Niedermayer <michael@niedermayer.cc>
Fri, 12 Feb 2016 11:07:55 +0000 (12:07 +0100)
src/security

index c629ae2..6f5a8a5 100644 (file)
@@ -8,6 +8,10 @@ Fixes following vulnerabilities:
 </p>
 <pre>
 CVE-2016-2213, b15ae71305b29b497e7b56c7ae5f2982fb5e91ed / 0aada30510d809bccfd539a90ea37b61188f2cb4
+CVE-2016-2328, 6eb76b34ca24deabc42b17d2f8fb8b407d20942f / 757248ea3cd917a7755cb15f817a9b1f15578718
+CVE-2016-2328, 034edcec6d83557128f7947c109f0f8981a477fc / ad3b6fa7d83db7de951ed891649af93a47e74be5
+CVE-2016-2329, 61850f1c84237897d475c2b483ece28ddc294860 / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
+CVE-2016-2330, 828d85bf8693b1fb6797c53eb888278d59d99fa4 / 03d83ba34b2070878909eae18dfac0f519503777
 </pre>
 
 <h3>2.8.5</h3>
@@ -18,6 +22,9 @@ Fixes following vulnerabilities:
 CVE-2016-1897,CVE-2016-1898, 23b903aaf4eefb1ce1396a32525c8e5501d5cec8 / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
 CVE-2016-1897,CVE-2016-1898, b7d54d6e072690a62d5ea5ade66ffce6944a5ff4 / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
 CVE-2016-1897,CVE-2016-1898, 28f89bc439be1de9a61ac404ce79f9bc4cac5ec8 / cfda1bea4c18ec1edbc11ecc465f788b02851488
+CVE-2016-2326, f459afdd7247b2803c615ec58cf7e642778245ed / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e2
+CVE-2016-2327, 0c5a71fececbfd98e4cf3d3ae4a64660eba8c2b9 / 7ec9c5ce8a753175244da971fed9f1e25aef7971
+CVE-2016-2327, 4676e20a9da6add1886a9ae11389f9b9471cbacc / 8f4c3e4b92212d98f5b9ca2dee13e076effe9589
 </pre>
 
 <h3>2.8.4</h3>
@@ -77,6 +84,10 @@ Fixes following vulnerabilities:
 </p>
 <pre>
 CVE-2016-2213, 12f256a729a8d9f1f1ae37dc14fb4437b935b133 / 0aada30510d809bccfd539a90ea37b61188f2cb4
+CVE-2016-2328, 1a88eef93bd1a175465d61d162d42e4921549ba2 / 757248ea3cd917a7755cb15f817a9b1f15578718
+CVE-2016-2328, d3cefc271daa9b5829b14469b63fac8359241c3d / ad3b6fa7d83db7de951ed891649af93a47e74be5
+CVE-2016-2329, eb0872335f0118d7081f05df7f441d8edf0171cd / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
+CVE-2016-2330, 40e846bb3f8e6fcc0133f1da24ef30de0a6c5f16 / 03d83ba34b2070878909eae18dfac0f519503777
 </pre>
 
 <h3>2.7.5</h3>
@@ -87,6 +98,7 @@ Fixes following vulnerabilities:
 CVE-2016-1897,CVE-2016-1898, 123d356829d6d72f75c820a184fee3dc7086dde0 / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
 CVE-2016-1897,CVE-2016-1898, cde38373d134e6cf6a92d900fb2f3ce996e4655c / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
 CVE-2016-1897,CVE-2016-1898, e681e92d2c8a46feb11ce1f36ff82c16e37cfe11 / cfda1bea4c18ec1edbc11ecc465f788b02851488
+CVE-2016-2326, f1cdd93517c8c7f2ed5956962c7e41528c063b1e / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e
 </pre>
 
 <h3>2.7.4</h3>
@@ -146,6 +158,10 @@ Fixes following vulnerabilities:
 </p>
 <pre>
 CVE-2016-2213, 684e189eb3a57347904c3c97451e5bb3a27ecafb / 0aada30510d809bccfd539a90ea37b61188f2cb4
+CVE-2016-2328, aea2f5a6eeb75bf69853d3ba12128446bbe47a0f / 757248ea3cd917a7755cb15f817a9b1f15578718
+CVE-2016-2328, 78c9e1f00b4c96cf33f0a5ab6148b76c244e5ab5 / ad3b6fa7d83db7de951ed891649af93a47e74be5
+CVE-2016-2329, 524ee420502cdc387af000a67ab6f7d67eed8497 / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
+CVE-2016-2330, 2b7f125af78b421155640b2276d40f79b9344705 / 03d83ba34b2070878909eae18dfac0f519503777
 </pre>
 
 <h3>2.6.7</h3>
@@ -156,6 +172,7 @@ Fixes following vulnerabilities:
 CVE-2016-1897,CVE-2016-1898, 232c2ed4a4a546ee28b84dc1673660fbfeb08d2f / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
 CVE-2016-1897,CVE-2016-1898, 8b93f6676b89d23bc5f6e0f4e0afac469de881b9 / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
 CVE-2016-1897,CVE-2016-1898, 82db8bcffae0010c638a01069d0754c06960470d / cfda1bea4c18ec1edbc11ecc465f788b02851488
+CVE-2016-2326, fbfef00e688357494a5228897a6a865fded05b32 / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e2
 </pre>
 
 <h3>2.6.6</h3>
@@ -222,6 +239,10 @@ Fixes following vulnerabilities:
 </p>
 <pre>
 CVE-2016-2213, 69e191f854f75815f17099a9a5f911dc30075c70 / 0aada30510d809bccfd539a90ea37b61188f2cb4
+CVE-2016-2328, 93c675d6a6c98e94ddce1a4b04bc1507f562249f / 757248ea3cd917a7755cb15f817a9b1f15578718
+CVE-2016-2328, 262192a48b598c4fc08567aff93966f9360632fc / ad3b6fa7d83db7de951ed891649af93a47e74be
+CVE-2016-2329, dee25a5fa5da52acf720dc74a5534471b18eb13f / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
+CVE-2016-2330, 9f30eafd0f31c2b5c4f7c86fecabbdde1282e079 / 03d83ba34b2070878909eae18dfac0f519503777
 </pre>
 
 <h3>2.5.10</h3>
@@ -232,6 +253,7 @@ Fixes following vulnerabilities:
 CVE-2016-1897,CVE-2016-1898, 8d5060192cf2bdd9e504e640bc5aafee3a04b99b / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
 CVE-2016-1897,CVE-2016-1898, e183075dc11b2033f3f84bf8c94bd4b31266e90d / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
 CVE-2016-1897,CVE-2016-1898, 83913c6e7e1e2f0d2e5550800e93ec64f31a0077 / cfda1bea4c18ec1edbc11ecc465f788b02851488
+CVE-2016-2326, 8419971a42a84e6e72d498a4c2e3c91ea604d881 / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e2
 </pre>
 
 <h3>2.5.9</h3>
@@ -325,6 +347,11 @@ CVE-2016-2213, a944744f197a747251ace1bb7eb58eee0341ca10 / 0aada30510d809bccfd539
 CVE-2016-1897,CVE-2016-1898, 990abbd1c6123e39c8115b19967ba16bc69262b7 / 6ba42b6482c725a59eb468391544dc0c75b8c6f0
 CVE-2016-1897,CVE-2016-1898, 70b35708b91541052a9e776c6af7a024a2e39d29 / 7145e80b4f78cff5ed5fee04d4c4d53daaa0e077
 CVE-2016-1897,CVE-2016-1898, c0df58b0e5ecee6a5f91236a689395c1a8368461 / cfda1bea4c18ec1edbc11ecc465f788b02851488
+CVE-2016-2326, 937f3058fa231cecd301fb1012e27807fd44f54b / 7c0b84d89911b2035161f5ef51aafbfcc84aa9e2
+CVE-2016-2328, af384c87035423c8f465a171ac73645e76821c94 / 757248ea3cd917a7755cb15f817a9b1f15578718
+CVE-2016-2328, e4b2c75c2a69861794fa65b0d33a583dbca2b061 / ad3b6fa7d83db7de951ed891649af93a47e74be5
+CVE-2016-2329, 7142ddcf92c695cce2530761331844adca1300a2 / 89f464e9c229006e16f6bb5403c5529fdd0a9edd
+CVE-2016-2330, 49ae02d36f25963e8ef9ea1fba82a7e1c9914563 / 03d83ba34b2070878909eae18dfac0f519503777
 </pre>
 
 <h3>2.4.12</h3>